      subroutine dumpmix(ml,nl,ngas,igas,za, pa, ta, qmix)
c      real*8 tran,simsig
      dimension za(*), pa(*), ta(*), qmix(ml,*),igas(*)

      do il=1,nl
        write(76,*) za(il), pa(il), 
     &     ta(il),(igas(ig), qmix(il,ig),ig=1,ngas)
      enddo

       write(76,*) "&"
      

c      do i=nsr,ner
c        write(56,*) 1.0 - tran(i,1),za(i)
c      enddo
c       write(56,*) "&"
c      do i=nsr,ner
c        write(56,*) simsig(i,1),za(i)
c      enddo
c      write(56,*) "&"

      return
      end
